<?xml version="1.0" encoding="UTF-8" ?>
<eis13_sw>
  <sensor_gyro_offset>
    <gyro_vendor>icm4x6</gyro_vendor>
    <sensor_name>cadxlmj</sensor_name>
    <focal_length>1674</focal_length>
    <s3d_offset>797</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>lsm6ds</gyro_vendor>
    <sensor_name>cadxlmj</sensor_name>
    <focal_length>1693</focal_length>
    <s3d_offset>-38</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>icm4x6</gyro_vendor>
    <sensor_name>cafkhqf</sensor_name>
    <focal_length>1107</focal_length>
    <s3d_offset>457</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>lsm6ds</gyro_vendor>
    <sensor_name>cafkhqf</sensor_name>
    <focal_length>1098</focal_length>
    <s3d_offset>-251</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>icm4x6</gyro_vendor>
    <sensor_name>cafkmtx</sensor_name>
    <focal_length>1093</focal_length>
    <s3d_offset>1004</s3d_offset>
  </sensor_gyro_offset>
  <sensor_gyro_offset>
    <gyro_vendor>lsm6ds</gyro_vendor>
    <sensor_name>cafkmtx</sensor_name>
    <focal_length>1104</focal_length>
    <s3d_offset>937</s3d_offset>
  </sensor_gyro_offset>
</eis13_sw>
